<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>One Ring to Rule Them All</title>
    </head>
    <body>
        <div id="app">
            <p>Hello, Ring!</p>
        </div>
    </body>
</html>
